Topic: Ice and mumble?

Hey Remi,

I have been using your repository for my CentOS quite a long time already and I have been really happy to get more recent version of php and mysql smile

Recently I did build mumble server into my server, I used rpm spec from mandriva or opensuse and modified it to suit my needs. Mumble server requires Ice to get some nice features in use. Problem is that php-ice package from ice repository is for 5.1.16 php so I can't use it.

I was hoping that maybe you might wanna add ice at least into your repository?
Maybe you could also add mumble because it requires some newer packages what centos offer.

Link to ice: http://www.zeroc.com/
Link to mumble: http://mumble.sourceforge.net/

thanks.

2 (edited by jamesturner125 2010-06-11 10:56:00)

Re: Ice and mumble?

I agree. Adding ice would certainly make it more useful. Hope you guys can make that possible in the future. pokies

Re: Ice and mumble?

Missing ice dependencies are now available in remi repo for EL-5 (mcpp, jgoodies-looks and jgoodies-forms).

But build fails, so, more work needed...

+

Desktop: Fedora 29 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test